/* Contenue principale : personnages */

main > div.row:first-child {
	margin-bottom: 2vh;
}

main > div.row:first-child h2 {
	text-decoration: underline;
}

main > div.row:first-child p {
  padding: 0 2rem;
	margin-bottom: 2vh;
  text-decoration: none;
  text-align: left;
}

.character-container img {
	margin-bottom: 0.2rem;
}
.character-container p {
	width: 75%;
	margin: 0 auto 1rem auto;
}
.character-container a {
	color: #2a2f33;
	margin: 0.5rem;
	font-size: 1.2rem;
}

/* Media queries : */

@media screen and (max-width: 1200px) {
	.character-container img {
		max-height: 30vh;
	}
}

@media screen and (max-width: 991px) {
	.character-container img {
		max-height: 50vh;
	}
}

@media screen and (max-width: 767px) {
	.character-container {
		margin-bottom: 2vh;
	}
	.character-container p {
		width: 50%;
	}
}

@media screen and (max-width: 575px) {
	.character-container p {
		width: 55%;
	}
}

@media screen and (max-width: 350px) {
	.character-container p {
		width: 100%;
	}
}
